{
  "name": "trapos-sandbox-legacy",
  "version": "0.3.2",
  "description": "[legacy] TrapOS sandbox programs for ccpm experiments and Lua learning",
  "dependencies": ["trapos-core"],
  "files": [
    "apis/libcarre.lua",
    "programs/carre.lua",
    "programs/creeper.lua",
    "programs/mouton.lua"
  ],
  "autostart": []
}
